
	
	body {
	margin: 20px;
	padding: 0px;
	background: #ffff80;
	font: 14px Verdana, Arial, Helvetica, sans-serif;}
	
	h1 {
	font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: 24px;
	font-variant: small-caps;
	color: #003366;
	}

	pre {text-indent: 30px}
	
/*Eigenschaften Kopfbereich*/
	#logo {
	font-family: "lucida grande", lucida sans, Arial, sans-serif;
	letter-spacing: -.1em;
	margin: 0;
	}

/*grundlegende Eigenschaften für das Registerkartenmenü*/
	#tabmenu {
		color: #000000;
		border-bottom: 2px solid black;
		margin: 12px 0px 0px 0px;
		padding: 0px;
		z-index: 1;
		padding-left: 10px }
		
/*Listenformate*/		

	#tabmenu li {
		display: inline;
		overflow: hidden;
		list-style-type: none; }
		
/*Formate für Linkbeschriftung*/		
	#tabmenu a, a.active {
		color: #fff;
		background: #5A738C;
		font: bold 1em "lucida grande", lucida sans, Arial, sans-serif;
		border: 2px solid black;
		padding: 2px 5px 0px 5px;
		margin: 0px;
		text-decoration: none; }
		
/*Format für aktuell ausgewählten Tab */		
	#tabmenu a.active {
		background: #8399AF;
		border-bottom: 3px solid #8399AF; }
		
/*Format bei Mausover */
	#tabmenu a:hover {
		color: #fff;
		background: #8C5A73; }

/*Format für bereits besuchten Tab*/		
	#tabmenu a:visited {
		color: #E8E9BE; }
		
/*Format für aktuell ausgewählten Tab bei Mausover*/		
	#tabmenu a.active:hover {
		background: #8C5A73;
		color: #fff; }